/* :root {
  color-scheme: light dark;
} */

@import url("https://fonts.googleapis.com/earlyaccess/cwtexyen.css");
@import url("https://fonts.googleapis.com/css?family=Roboto:300,400,600,700");
@import url(https://fonts.googleapis.com/earlyaccess/notosanstc.css);
h2,
h3,
h4 {
  line-height: 1.6;
  color: #475065;
  font-weight: 600;
}
@media only screen and (min-width: 769px) {
  h2,
  h3,
  h4 {
    margin-bottom: 12.5px;
  }
}
@media only screen and (max-width: 768px) {
  h2,
  h3,
  h4 {
    margin-bottom: 10px;
  }
}
p,
small,
.x-small,
.small-white {
  line-height: 1.6;
  color: #475065;
  margin: 10px 0;
}
@media only screen and (min-width: 769px) {
  p,
  small,
  .x-small,
  .small-white {
    margin-bottom: 16.66667px;
  }
  p:nth-child(1),
  small:nth-child(1),
  .x-small:nth-child(1),
  .small-white:nth-child(1) {
    margin-top: 16.66667px;
  }
  p:nth-last-child(1),
  small:nth-last-child(1),
  .x-small:nth-last-child(1),
  .small-white:nth-last-child(1) {
    margin-bottom: 25px;
  }
}
@media only screen and (max-width: 768px) {
  p,
  small,
  .x-small,
  .small-white {
    margin-bottom: 10px;
  }
  p:nth-child(1),
  small:nth-child(1),
  .x-small:nth-child(1),
  .small-white:nth-child(1) {
    margin-top: 15px;
  }
  p:nth-last-child(1),
  small:nth-last-child(1),
  .x-small:nth-last-child(1),
  .small-white:nth-last-child(1) {
    margin-bottom: 15px;
  }
}
ul {
  margin: 0;
}
ul li {
  list-style: none;
}
body {
  font-family:
    "Manrope",
    -apple-system,
    BlinkMacSystemFont,
    "Microsoft JhengHei",
    "Segoe UI",
    "Helvetica Neue",
    Arial,
    sans-serif,
    "Apple Color Emoji",
    "Segoe UI Emoji",
    "Segoe UI Symbol",
    sans-serif;
    background-color: #fff!important;
}
body,
html {
  min-height: 100%;
}
body {
  position: relative;
}
ul {
  padding-left: 0;
}
ol {
  padding-left: 25px !important;
}
ol li {
  margin-bottom: 0.5em;
  text-align: justify;
}
a {
  text-decoration: none !important;
}
h1,
h2,
h3,
h4,
h5,
h6,
p {
  letter-spacing: 0;
}
iframe {
  width: 100%;
  height: 48vw;
  max-width: 700px;
  max-height: 393px;
}
@media (max-width: 767.98px) {
  .mb-gap-mddown {
    margin-bottom: 30px;
  }
}
.mt-gap {
  margin-top: 30px;
}
@media (min-width: 768px) {
  .mt-gap {
    margin-top: 50px;
  }
}
.mb-gap {
  margin-bottom: 30px;
}
@media (min-width: 768px) {
  .mb-gap {
    margin-bottom: 50px;
  }
}
.pt-gap {
  padding-top: 30px;
}
@media (min-width: 768px) {
  .pt-gap {
    padding-top: 50px;
  }
}
.pb-gap {
  padding-bottom: 30px;
}
@media (min-width: 768px) {
  .pb-gap {
    padding-bottom: 50px;
  }
}
@media (min-width: 576px) {
  .text-left-smup {
    text-align: left;
  }
}
.overflow-hidden {
  overflow: hidden;
}
.empty-gap {
  width: 100%;
  height: 30px;
}
@media (min-width: 768px) {
  .empty-gap {
    height: 50px;
  }
}
@media (max-width: 767.98px) {
  .show-screen {
    display: none;
  }
  .p-0-mbdown {
    padding: 0 !important;
  }
}
@media (min-width: 768px) {
  .show-phone {
    display: none;
  }
  .mb-0-mdup {
    margin-bottom: 0;
  }
  .mt-33-mbup {
    margin-top: 33px;
  }
  .mb-20-mbup {
    margin-bottom: 20px !important;
  }
  .mt-30-mbup {
    margin-top: 30px !important;
  }
  .h-30-mdup {
    height: 30px;
  }
}
@media (max-width: 575.98px) {
  .p-rwd-size-smdown {
    font-size: 0.875rem;
    line-height: 1.3125rem;
  }
}
.text-notosans-tc {
  font-weight: bold;
}
.text-bold {
  font-weight: bold;
}
.text-left {
  text-align: left;
}
h1.hide-text {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  height: 1px;
  margin-bottom: 0;
}
.text-uppercase {
  text-transform: uppercase;
}
.max-width-650 {
  max-width: 650px;
}
.max-width-750 {
  max-width: 750px;
}
.max-width-900 {
  max-width: 900px;
}
.position-center {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
}
body {
  font-family:
    "Helvetica", "arial", "PingFangSC-Regular", "Noto Sans TC", "sans-serif",
    "Microsoft JhengHei", sans-serif;
}
html,
body {
  height: 100%;
  margin: 0;
}
html {
  scroll-behavior: smooth;
}
.wrapper {
  padding-top: 5.375rem;
  padding-bottom: 2rem;
  /* min-height: calc(100% - 88px); */
}
@media only screen and (max-width: 576px) {
  .wrapper {
    padding-top: 72px;
  }
}
.wrapper-inside {
  padding-top: 120px;
}
.wrapper-inside .title-block {
  position: absolute;
  top: 150px;
}
.title-block img {

}
.wrapper-inside h3 {
  display: block;
  width: 100%;
  background: #fff;
  white-space: nowrap;
  overflow: hidden;
}
.wrapper-inside h3:after {
  content: "";
  display: inline-block;
  width: 100%;
  margin-left: 0.5em;
  border-bottom: 1px #1762a8 solid;
}
@media only screen and (max-width: 768px) {
  .wrapper-inside {
    padding-top: 84px;
  }
  .wrapper-inside .title-block {
    top: 104px;
  }
}
@media only screen and (max-width: 767px) {
  .container {
    max-width: 100%;
  }
}
.container .content img {
  max-width: 100%;
}
#about,
#contact,
#products {
  padding-top: 110px;
  margin-top: -110px;
}
#switches,
#Connectors,
#Relay,
#Capacitors {
  padding-top: 180px;
  margin-top: -180px;
}
section {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
  background-color: #fff;
}
@media only screen and (max-width: 768px) {
  section {
    padding-top: 3rem;
    padding-bottom: 2rem;
  }
}
section.gray-color {
  background-color: #f2f4f5;
}
.container-fluid {
  padding: 0;
}
.row.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.row.row-eq-height [class*="col"] {
  padding-bottom: 1rem;
}
.header {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  background-color: #fff;
}
@media only screen and (max-width: 992px) {
  .header.container {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    width: 100%;
    margin: 0;
    max-width: none;
  }
  .header.container .row {
    padding-right: 15px;
    padding-left: 15px;
  }
}
@media only screen and (max-width: 992px) {
  .header.container {
    padding-bottom: 2px;
    padding-top: 2px;
  }
}
@media only screen and (max-width: 576px) {
  .header {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
}
.kv-slider {
  text-align: center;
}
.kv-slider .container {
  position: relative;
}
.kv-slider .btn-group_custom {
  position: absolute;
  left: 144px;
  bottom: 28%;
}
.kv-slider .btn-group_custom .btn-secondary {
  background: transparent;
  border-color: #fff;
  color: #fff;
}
@media only screen and (max-width: 1200px) {
  .kv-slider .btn-group_custom {
    left: 124px;
    bottom: 28%;
  }
}
@media only screen and (max-width: 992px) {
  .kv-slider .btn-group_custom {
    left: 92px;
    bottom: 22%;
  }
}
@media only screen and (max-width: 767px) {
  .kv-slider .btn-group_custom {
    display: none;
  }
}
.navbar {
  padding: 0;
}
.navbar.fixed-top {
  z-index: 9999;
}
.navbar .navbar-brand {
  font-size: 2rem;
  font-weight: 800;
  margin: 0;
  padding: 0;
}
.navbar .navbar-brand span {
  display: block;
  font-size: 18px;
  font-size: 1.125rem;
  word-spacing: 6px;
  letter-spacing: 1.18px;
  padding-left: 2px;
}
.navbar .navbar-toggler {
  position: relative;
  height: 56px;
  right: 10px;
  color: #1888a5;
  outline: 0;
}
.navbar .navbar-toggler .svg-inline--fa {
  width: 1.5rem;
}
.navbar .navbar-nav {
  font-weight: 400;
}
.navbar .navbar-nav .nav-link {
  color: #475065;
  padding: 0 1rem;
  font-size: 1rem;
}
.navbar .navbar-nav .nav-link span {
  display: block;
  font-size: 13px;
  font-size: 0.8125rem;
}
.navbar .navbar-nav .nav-link:hover {
  color: #1762a8;
}
.navbar .navbar-nav .active > .nav-link,
.navbar .navbar-nav .nav-link.active,
.navbar .navbar-nav .nav-link.show,
.navbar .navbar-nav .show > .nav-link,
.navbar .navbar-nav .nav-link:focus,
.navbar .navbar-nav .nav-link:hover {
  color: #1762a8;
  font-weight: 600;
}
@media only screen and (min-width: 992px) {
  .navbar {
    margin-left: auto !important;
  }
}
@media only screen and (max-width: 992px) {
  .navbar .nav-item {
    border-bottom: 1px solid #d8d8d8;
  }
  .navbar .nav-item:nth-last-of-type(1) {
    border: 0;
  }
  .navbar .navbar-collapse {
    background-color: #fff;
    padding: 0 1rem;
  }
  .navbar .navbar-nav .nav-link {
    padding: 1rem;
  }
}
@media only screen and (max-width: 576px) {
  .navbar .navbar-brand {
    font-size: 1.5rem;
  }
  .navbar .navbar-brand span {
    font-size: 13px;
    font-size: 0.8125rem;
  }
  .navbar .navbar-toggler {
    height: 40px;
  }
}
.nav-block {
  display: inline-block;
  width: 100%;
}
h2 {
  font-size: 28px;
  font-size: 1.75rem;
  color: #000;
  margin-bottom: 1.25rem;
  font-weight: normal;
  padding-left: 1rem;
  position: relative;
}
h2:before {
  content: "";
  display: block;
  position: absolute;
  top: 6px;
  left: 0;
  height: 32px;
  width: 3px;
  margin-right: 0.75rem;
  background-color: #1762a8;
}
h3 {
  font-size: 21px;
  font-size: 1.3125rem;
  color: #1762a8;
}
h4 {
  font-size: 18px;
  font-size: 1.125rem;
  color: #1762a8;
  margin-bottom: 0.25rem;
}
h4 svg {
  margin-right: 6px;
}
h5 {
  font-weight: bold;
  font-size: 18px;
  font-size: 1.125rem;
}
a {
  color: #1762a8;
}
p a,
small a,
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  padding-left: 4px;
  padding-right: 4px;
}
a:hover {
  color: #1762a8;
}
p {
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.875;
  margin-bottom: 0;
  margin-top: 0;
}
small {
  color: #1762a8;
  font-size: 13px;
  font-size: 0.8125rem;
}
.x-small {
  font-size: 15px;
  font-size: 0.9375rem;
}
.small-white {
  font-size: 15px;
  font-size: 0.9375rem;
  color: white;
}
hr {
  border: 0;
  height: 10px;
  display: block;
  background: url("../../images/template/line.png");
  background-repeat: no-repeat;
  background-position: center;
}
.btn {
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  border: 0;
  color: #fff;
}
.btn[class*="outline"] {
  border-width: 1px;
}
.btn a {
  display: block;
}
.btn-md {
  font-size: 16px;
  font-size: 1rem;
  padding: 0;
}
.btn-md a {
  padding: 0.5rem 1rem;
}
.btn-group {
  font-size: 15px;
  font-size: 0.9375rem;
}
.btn-group .btn {
  box-shadow: inset -1.5px 0 0 white;
}
.btn-group .btn:nth-last-child(1) {
  box-shadow: none;
}
.btn-lg {
  border-radius: 4px;
  font-size: 16px;
  font-size: 1rem;
}
.btn-md {
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 1.8rem;
  border-radius: 4px;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}
.btn-sm {
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 1.2rem;
}
.btn-primary {
  background: linear-gradient(to top, #1762a8 0%, #1888a5 100%);
  width: 10rem;
  max-width: 100%;
  margin: 1rem 0;
}
.btn-primary a {
  color: #fff;
}
.btn-primary:hover {
  background: linear-gradient(to top, #1888a5 0%, #1762a8 100%);
}
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active {
  background: linear-gradient(to top, #1888a5 0%, #1762a8 100%);
}
.btn-primary:not(:disabled):not(.disabled).active a,
.btn-primary:not(:disabled):not(.disabled):active a {
  color: #fff;
}
.btn-primary:not(:disabled):not(.disabled).active:focus,
.btn-primary:not(:disabled):not(.disabled):active:focus {
  box-shadow: 0 0 0 0.2rem rgba(23, 98, 168, 0.2);
}
.show > .btn-primary.dropdown-toggle {
  background: linear-gradient(to top, #1888a5 0%, #1762a8 100%);
}
.show > .btn-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(23, 98, 168, 0.2);
}
.btn-primary:focus {
  box-shadow: 0 0 0 0.2rem rgba(23, 98, 168, 0.2);
}
@media only screen and (max-width: 768px) {
  .btn-primary {
    width: auto;
  }
}
.btn-secondary {
  border-radius: 4px;
  background: #fff;
  border: 1px solid #1888a5 !important;
  color: #1888a5;
}
.btn-secondary a {
  color: #1888a5;
}
.btn-secondary:hover {
  background: #1762a8;
  color: #fff;
}
.btn-secondary:hover a {
  color: #fff;
}
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active {
  background: #1888a5;
}
.btn-secondary:not(:disabled):not(.disabled).active a,
.btn-secondary:not(:disabled):not(.disabled):active a {
  color: #fff;
}
.btn-secondary:not(:disabled):not(.disabled).active:focus,
.btn-secondary:not(:disabled):not(.disabled):active:focus {
  box-shadow: 0 0 0 0.2rem rgba(23, 98, 168, 0.2);
}
.show > .btn-secondary.dropdown-toggle {
  background: #1888a5;
}
.show > .btn-secondary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(23, 98, 168, 0.2);
}
.btn-secondary:focus {
  box-shadow: 0 0 0 0.2rem rgba(23, 98, 168, 0.2);
}
.btn-outline-primary {
  border-radius: 1.5rem;
  border: 1px solid #1762a8;
  color: #1762a8;
  line-height: 2;
  font-size: 13px;
  font-size: 0.8125rem;
  color: #1762a8;
}
.btn-outline-primary a:hover {
  color: #fff;
}
.btn-outline-primary:hover {
  color: #fff;
  background: #1762a8;
}
.btn-outline-primary:not(:disabled):not(.disabled).active,
.btn-outline-primary:not(:disabled):not(.disabled):active {
  background: #1762a8;
}
.btn-outline-primary:not(:disabled):not(.disabled).active:focus,
.btn-outline-primary:not(:disabled):not(.disabled):active:focus {
  box-shadow: 0 0 0 0.2rem rgba(23, 98, 168, 0.2);
}
.show > .btn-outline-primary.dropdown-toggle {
  background: #1762a8;
}
.show > .btn-outline-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(23, 98, 168, 0.2);
}
.btn-outline-primary:focus {
  box-shadow: 0 0 0 0.2rem rgba(23, 98, 168, 0.2);
}
.btn-link {
  color: #1762a8;
  text-decoration: underline;
}
.btn-link:hover {
  color: #1762a8;
}
button:focus {
  outline: 0;
}
.contact label {
  text-align: right;
  padding-right: 0;
  padding-top: 0;
  padding-bottom: 0;
}
@media only screen and (max-width: 991px) {
  .contact {
    padding-top: 2rem;
    border-top: 1px solid #ccc;
  }
}
.verify {
  margin-left: 1rem;
}
label.col-form-label {
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 2rem;
}
.form-control {
  border-radius: 0.5rem;
  font-size: 14px;
  font-size: 0.875rem;
}
input:focus::-webkit-input-placeholder {
  color: transparent;
}
.form-control:focus {
  border-color: inherit;
  -webkit-box-shadow: none;
  box-shadow: none;
}
input[type="checkbox"],
input[type="radio"] {
  margin-right: 0.5rem;
}
.search-outline {
  border-radius: 2rem;
}
.search-outline .form-control {
  border-radius: 2rem;
}
.search-outline .input-group-text {
  border-radius: 2rem;
}
.search-outline a {
  display: block;
}
.search-outline .input-group-append {
  cursor: pointer;
}
.to-top {
  width: 3rem;
  height: 3rem;
  border-radius: 100%;
  text-align: center;
  line-height: 3rem;
  background: linear-gradient(to top, #1762a8 0%, #1888a5 100%);
  position: fixed;
  right: 1rem;
  bottom: 9rem;
}
.to-top a {
  color: #fff;
  display: block;
}
.w-60 {
  width: 60%;
}
.content {
  padding: 2rem 0;
}
.card {
  border-radius: 0.5rem;
  position: relative;
  overflow: hidden;
  padding: 1rem;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.15);
  border: 0;
  height: 100%;
}
.card .tag {
  width: 120px;
  height: 40px;
  background: url(../images/template/panasonic-logo.png) center center no-repeat;
  background-size: 78px;
  background-color: #f2f4f5;
  position: absolute;
  top: 0;
  right: 0;
  border-radius: 0 0 0 0.75rem;
}
.card img {
  margin-top: 1.5rem;
  margin-bottom: 1rem;
}
.card h5 {
  margin-bottom: 0;
  color: #1762a8;
  font-weight: bold;
}
.brand-card {
  border-radius: 1.5rem;
  overflow: hidden;
  padding: 1rem;
  box-shadow: 0 10px 40px rgba(0, 0, 0, 0.15);
  border: 0;
  height: 100%;
  justify-content: center;
  text-align: center;
  cursor: pointer;
  margin-bottom: 20px;
    
}
.brand-card img {
  padding: .1rem;
  margin: 0;


}
@media only screen and (max-width: 991px) {
  .card h5 span {
    display: block;
  }
}
@media only screen and (max-width: 768px) {
  .card {
    padding: 0.75rem;
  }
  .brand-card {
    padding: .8rem;
    border-radius: 1rem;
  } 
}
.card-noSd {
  height: 100%;
  padding-bottom: 3.375rem;
  border-bottom: 1px solid rgba(170, 170, 170, 0.35);
}
.card-noSd .btn {
  position: absolute;
  bottom: 1.75rem;
  right: 10px;
}
.card-noSd p {
  line-height: 1.5;
}
.title-block {
  position: relative;
}
.title-block h2 span {
  font-size: 16px;
  font-size: 1rem;
  margin-left: 0.5rem;
}
.title-block img {
  width: 140px;
  padding-bottom: 10px;
  margin-right: 12px;
}
.title-block .btn-wrapper {
  position: absolute;
  top: 0;
  right: 0;
}
.title-block .btn-wrapper .btn {
  margin: 0;
}
.info {
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
}
ul.info li {
  font-size: 16px;
  font-size: 1rem;
  margin-top: 0.5rem;
  margin-bottom: 1rem;
}
ul.info li span {
  width: 1.5rem;
  display: inline-block;
}
ul.info li a:hover {
  font-weight: bold;
  /* color: #fff; */
}
footer {
  background: linear-gradient(to top, #1762a8 0%, #1888a5 100%);
  padding: 1.5rem 0;
}
footer h3 {
  margin-bottom: 0;
}
footer ul.info {
  padding: 0;
  margin: 0;
}
footer ul.info li {
  font-size: 14px;
  font-size: 0.875rem;
  margin-bottom: 0.5rem;
}
footer * {
  color: #fff;
}
footer a:hover{
    color: #fff;
}
footer p {
  font-size: 14px;
  font-size: 0.875rem;
  text-align: right;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}
footer i,
footer svg {
  margin-right: 0.5rem;
}
@media only screen and (max-width: 576px) {
  footer p,
  footer li {
    font-size: 14px;
    font-size: 0.875rem;
  }
  footer p {
    text-align: left;
  }
}
.bar {
  height: 10px;
  width: 100%;
  background: linear-gradient(to left, #1762a8 0%, #1888a5 100%);
}
.sticky-top {
  padding-top: 90px;
}
.sticky-top .pro-nav {
  position: relative;
  background: #fff;
  padding: 0.5rem;
  width: 100%;
  text-align: center;
}
.sticky-top .pro-nav li {
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.15);
  display: inline-block;
  width: 24.5%;
  margin: 0;
}
.sticky-top .pro-nav li a {
  background: linear-gradient(to top, #1762a8 0%, #1888a5 100%);
  color: #fff;
  display: block;
  padding: 0.5rem 1rem;
}
@media only screen and (max-width: 768px) {
  .sticky-top {
    padding-top: 66px;
  }
  .sticky-top .pro-nav li {
    font-size: 13px;
    font-size: 0.8125rem;
    width: 24%;
  }
  .sticky-top .pro-nav li a {
    padding: 0.5rem 0.5rem;
  }
}
@media only screen and (max-width: 576px) {
  .sticky-top .pro-nav li a {
    padding: 0.5rem 0.5rem;
  }
  .sticky-top .pro-nav li a span {
    display: block;
  }
}
.pro_item {
  padding-left: 1rem;
}
.pro_item li {
  list-style: disc;
}
.year {
  width: 400px;
}
.year label.col-form-label {
  text-align: right;
}
@media only screen and (max-width: 576px) {
  .year {
    width: 100%;
  }
  .year label.col-form-label {
    text-align: left;
  }
  .year .col-8 {
    padding-left: 5px !important;
    padding-right: 5px !important;
  }
}
@media only screen and (max-width: 991px) {
  .row.justify-content-end ~ h3 {
    margin-top: 1rem !important;
  }
}
.contact-card {
  margin-top: 1rem;
  margin-bottom: 2rem;
  border-bottom: 1px solid #b4b4b4;
}
.contact-card .col {
  margin-bottom: 1rem;
}
.contact-card li {
  color: #1762a8;
  font-size: 15px;
  font-size: 0.9375rem;
  padding: 0.25rem 0;
}
@media only screen and (max-width: 576px) {
  .contact-card li {
    font-size: 13px;
    font-size: 0.8125rem;
    padding: 0.15rem 0;
  }
}
.detail-card {
  border-radius: 1.5rem;
  overflow: hidden;
  padding: 1.5rem;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.15);
  border: 0;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.detail-card p {
  line-height: 1.7;
  margin-bottom: 12px;
}
.detail-card .btn-primary {
  margin: 0;
}
.detail-card img {

}
.detail-card ul {
  padding: 12px 0;
  padding-left: 20px;
}
.detail-card ul li {
  line-height: 1.8;
  list-style: disc;
}
html, body {
  height: 100%;
}

body {
  display: flex;
  flex-direction: column;
}

.wrapper-inside {        /* 主內容區塊 */
  flex: 1;
  padding-bottom: 60px;
}

footer {
  /* 不需要額外設定，自然沉底 */
}